# Uses of Class
net.shibboleth.idp.cas.protocol.TicketValidationResponse

Packages that use TicketValidationResponse
Package
Description
net.shibboleth.idp.cas.flow.impl
CAS protocol flow implementations.

## Uses of TicketValidationResponse in net.shibboleth.idp.cas.flow.impl

Fields in net.shibboleth.idp.cas.flow.impl declared as TicketValidationResponse
Modifier and Type
Field
Description
`private TicketValidationResponse`
BuildProxyChainAction.`response`
Response.
`private TicketValidationResponse`
ValidateProxyCallbackAction.`response`
CAS response.
`private TicketValidationResponse`
WriteValidateResponseAction.`response`
CAS response.
`private TicketValidationResponse`
PrepareTicketValidationResponseAction.`ticketValidationResponse`
CAS response.